Subject: Please advance draft-ietf-dnsind-test-tlds-13.txt

From: Robert Elz <[email-masked]>
Date: Sat, 27 Feb 1999 21:05:28 +1100

Thomas, Jeff,

The DNSIND working group has completed its deliberations of the draft

	draft-ietf-dnsind-test-tlds-13.txt

The WG has no objection to you preference of advancing the document as
a BCP, rather that its previous preference of PS, so please initiate a
last call on this draft as a BCP.   After that has completed, and assuming
no adverse comments are received, please send it to the IESG for review
and approval for publication as an RFC.

This draft also contains the requested minor modification of the IANA
Considerations section.

kre